Subject: Ticket Assigned - Unacceptable behaviour by mcc branch manager
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 22 Jan 2023 04:30:36 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Unacceptable behaviour by mcc branch manager Dear Centerpoint management, concerned team,

I’m writing this email to raise a complaint of an incident happened today and Centerpoint branch and mirdif City center against the manager yassir and the staff Melissa which was totally not acceptable

I have arrived to the cashier point and have a presented my personal platinum card of emirates which includes my full name as well as my picture.
 however when I gave it to the staff Melissa she told me in an appropriate way that this photo of mine is not me !!! and she started asking me in a sarcastic and unacceptable way [mom is this you in the picture? This does not look like you give me an official document]!!

 what is known for the cards that it Has to be either physically presented or presented via application,  it’s not from her rights to ask for my emirates identification to compare between my picture to identify if I’m lying or not,  however I have given her my Emirates ID and it was myself with the exact name mentioned in the card.

the way of requesting for my Emirates ID was not a professional and was not acceptable therefore I have requested for the manager who treated me even worst, he attended I asked him about his position I told him what has happened and he said Why would he believe me and why would he consider the staff Melissa wrong ?!

and he added to it when I requested for an action he said in a sarcastic way do you need me to give the staff  two slabs on her face so you feel comfortable!!! Or to make you happy!!
Which is not acceptable and not appropriate to be directed to the customer from a manager!

however I tried to Explain my situation again and he was totally against me he was not willing to hear he was raising his voice Instead of all the customers and he was Asking me to move from the cashier although my bill has not been paid yet and he will take the next customer and he told me do whatever you want if you want to raise a complaint and go away from the queue!!!

In addition to that he was loudly saying you are just taking a copy of someone else card to get some discount on your amount!!

And he was telling me stand more and more and the cashier so I can capture all your standing time in the camera and sue you and report that you have a stud although they punched all my items they didn’t even give me a chance to pay my bill yet they asked me to move from the queue which is even worst

He has mention that Centerpoint has the right by law to request for official identification such as a emirates ID to compare between the pictures if it was the same person or not Although the physical application of the owner was presented , Therefore i would like this policy to be shared if possible since he said it it exist and he has empowered for it.

What is well known for any manager and customer service he should calm down the situation not making the problem even worse his attitude was not acceptable the way of dealing with me was not acceptable as well as the way of requesting of my official emirates identification to compare between my picture and they ended up to prove that it’s me they were insisting that I’m getting a card of a different person however I have presented my Emirates ID and prove to them that I am the same person I can provide an official copy of two identificationTo prove that I am the main owner of the same

I have opened a case of complaint against Centerpoint in  Department of economic (Consumer rights section ) of what was happened In todays incident and i have a provided the reference to the manager he was very careless laughing and Saying do whatever you want you want

I’m requesting for my rights professionally and legally for the Un accepted behavior that I have treated with by emailing the concern team as well as raising an official complaint in Centerpoint call center as well as filing a case and the Department of economic [reference of the complaint is attached )

Looking forward to hear from you soon to look into this matter and get back to me officially

Regards
Amani alGhazal Alshamsi
0561000129

Centrepoint logged case via phone number:561-3179

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5613527